Subject: [bug#76119] [PATCH] doc: contributing.texi: document yhetil.org web service.

From: Cayetano Santos <[email-masked]>
Date: Wed, 12 Feb 2025 12:10:21 +0100

>mer. 12 févr. 2025 at 10:43, 45mg <[email-masked]> wrote:

> Hi Cayetano,
>
> Thanks for taking this up.
>
> I just wanted to raise a question - what do we know about yhetil.org?
> For example, do we know who maintains it? Are they committed to
> maintaining it in the long term, or is this just a personal convenience
> project that could disappear any moment?
>
> I've used yhetil.org for a long time, but I still don't know these
> things. I can't find any contact information on the home page, either.
>
> Without that knowledge, it just feels a little odd for the Guix project
> to officially trust and recommend the use of this particular online
> service.
>
> Like, imagine if the manual had a list of email providers that play nice
> with GNU mailing lists. Sure, it would be useful information, but it
> would also be seen as an endorsement of those providers; so we'd want to
> look into their records on data privacy, etc first.
>
> Obviously that level of concern is not warranted here since yhetil.org
> is just a public-inbox archive; but I still think it would be good to
> find out a bit more about that site.

I have to say that I fully agree with you. Yhetil is one of the most
useful guix services from my perspective, but foreign to the
organisation, which is a risk. Kind of good to know, but no guarantees
whatsoever.

Let’s put this in stand-by. In the meantime, let’s try to know a bit
more about this yhetil ownership.

Thanks for your remarks,

--
Cayetano Santos
.
gpg: CCB8 1842 F9D7 058E CD67 377A BF5C DF4D F6BF 6682
key: meta.sr.ht/~csantosb.pgp